.mstheme {
	nav-banner-image: url(acdbnr.gif); separator-image: url(acdrule.gif); list-image-1: url(acdbull1.gif); list-image-2: url(acdbull2.gif); list-image-3: url(acdbull3.gif); navbutton-horiz-pushed: url(acdhbs.gif); navbutton-horiz-normal: url(acdhb.gif); navbutton-horiz-hovered: url(acdhbh.gif); navbutton-vert-pushed: url(acdvbs.gif); navbutton-vert-normal: url(acdvb.gif); navbutton-vert-hovered: url(acdvbh.gif); navbutton-home-normal: url(acdhome.gif); navbutton-home-hovered: url(acdhomeh.gif); navbutton-home-pushed: url(acdhome.gif); navbutton-up-normal: url(acdup.gif); navbutton-up-hovered: url(acduph.gif); navbutton-up-pushed: url(acdup.gif); navbutton-prev-normal: url(acdprev.gif); navbutton-prev-hovered: url(acdprevh.gif); navbutton-prev-pushed: url(acdprev.gif); navbutton-next-normal: url(acdnext.gif); navbutton-next-hovered: url(acdnexth.gif); navbutton-next-pushed: url(acdnext.gif)
}
.mstheme-bannertxt {
	FONT-SIZE: 6px; COLOR: rgb(0,51,204); FONT-FAMILY: 宋体
}
.mstheme-horiz-navtxt {
	FONT-SIZE: 2px; COLOR: rgb(0,0,0); FONT-FAMILY: 宋体
}
.mstheme-vert-navtxt {
	FONT-SIZE: 2px; COLOR: rgb(0,0,0); FONT-FAMILY: 宋体
}
.mstheme-navtxthome {
	FONT-SIZE: 1px; COLOR: rgb(0,0,0); FONT-FAMILY: 宋体
}
.mstheme-navtxtup {
	FONT-SIZE: 1px; COLOR: rgb(0,0,0); FONT-FAMILY: 宋体
}
.mstheme-navtxtprev {
	FONT-SIZE: 1px; COLOR: rgb(0,0,0); FONT-FAMILY: 宋体
}
.mstheme-navtxtnext {
	FONT-SIZE: 1px; COLOR: rgb(0,0,0); FONT-FAMILY: 宋体
}
UL {
	LIST-STYLE-IMAGE: url(acdbull1.gif)
}
UL UL {
	LIST-STYLE-IMAGE: url(acdbull2.gif)
}
UL UL UL {
	LIST-STYLE-IMAGE: url(acdbull3.gif)
}
A:link {
	COLOR: rgb(0,51,204)
}
A:visited {
	COLOR: rgb(102,153,255)
}
A:active {
	COLOR: rgb(0,204,51)
}
BODY {
	COLOR: rgb(0,0,0); BACKGROUND-COLOR: rgb(255,255,255)
}
H1 {
	COLOR: rgb(0,0,153)
}
H2 {
	COLOR: rgb(0,0,153)
}
MARQUEE {
	COLOR: rgb(0,0,153)
}
H3 {
	COLOR: rgb(0,0,153)
}
H4 {
	COLOR: rgb(0,0,153)
}
H5 {
	COLOR: rgb(0,0,153)
}
H6 {
	COLOR: rgb(0,0,153)
}
BUTTON {
	BORDER-LEFT-COLOR: rgb(153,204,255); BORDER-BOTTOM-COLOR: rgb(153,204,255); COLOR: white; BORDER-TOP-COLOR: rgb(153,204,255); BACKGROUND-COLOR: rgb(0,0,153); BORDER-RIGHT-COLOR: rgb(153,204,255)
}
LABEL {
	COLOR: rgb(0,0,0)
}
.MSTHEME-LABEL {
	COLOR: rgb(0,0,0)
}
TEXTAREA {
	BORDER-LEFT-COLOR: rgb(102,153,255); BORDER-BOTTOM-COLOR: rgb(102,153,255); COLOR: black; BORDER-TOP-COLOR: rgb(102,153,255); BORDER-RIGHT-COLOR: rgb(102,153,255)
}
FIELDSET {
	BORDER-LEFT-COLOR: rgb(102,153,255); BORDER-BOTTOM-COLOR: rgb(102,153,255); COLOR: black; BORDER-TOP-COLOR: rgb(102,153,255); BORDER-RIGHT-COLOR: rgb(102,153,255)
}
LEGEND {
	COLOR: rgb(0,0,153)
}
SELECT {
	BORDER-LEFT-COLOR: rgb(102,153,255); BORDER-BOTTOM-COLOR: rgb(102,153,255); COLOR: black; BORDER-TOP-COLOR: rgb(102,153,255); BORDER-RIGHT-COLOR: rgb(102,153,255)
}
TABLE {
	BORDER-LEFT-COLOR: rgb(102,153,255); BORDER-BOTTOM-COLOR: rgb(102,153,255); COLOR: rgb(0,0,0); BORDER-TOP-COLOR: rgb(102,153,255); BORDER-RIGHT-COLOR: rgb(102,153,255); table-border-color-light: rgb(153,204,255); table-border-color-dark: rgb(102,153,255)
}
CAPTION {
	COLOR: rgb(0,0,153)
}
TH {
	COLOR: rgb(0,0,0)
}
HR {
	COLOR: rgb(0,0,153)
}
TD {
	BORDER-LEFT-COLOR: rgb(102,153,255); BORDER-BOTTOM-COLOR: rgb(102,153,255); BORDER-TOP-COLOR: rgb(102,153,255); BORDER-RIGHT-COLOR: rgb(102,153,255)
}
.mstheme-bannertxt A:active {
	COLOR: rgb(0,0,0)
}
.mstheme-bannertxt A:link {
	COLOR: rgb(0,0,0)
}
.mstheme-bannertxt A:visited {
	COLOR: rgb(0,0,0)
}
.mstheme-bannertxt-g {
	FONT-SIZE: 6px; BACKGROUND-IMAGE: url(cdbnr.gif); COLOR: rgb(0,0,0); FONT-FAMILY: 宋体
}
.mstheme-bannertxt-g A:active {
	COLOR: rgb(0,0,0)
}
.mstheme-bannertxt-g A:link {
	COLOR: rgb(0,0,0)
}
.mstheme-bannertxt-g A:visited {
	COLOR: rgb(0,0,0)
}
.mstheme-bannertxt-s {
	FONT-SIZE: 6px; COLOR: rgb(0,0,0); FONT-FAMILY: 宋体
}
.mstheme-bannertxt-s A:active {
	COLOR: rgb(0,0,0)
}
.mstheme-bannertxt-s A:link {
	COLOR: rgb(0,0,0)
}
.mstheme-bannertxt-s A:visited {
	COLOR: rgb(0,0,0)
}
.mstheme-horiz-navtxt A:active {
	COLOR: rgb(0,0,0)
}
.mstheme-horiz-navtxt A:link {
	COLOR: rgb(0,0,0)
}
.mstheme-horiz-navtxt A:visited {
	COLOR: rgb(0,0,0)
}
.mstheme-horiz-navtxt-g {
	FONT-SIZE: 2px; BACKGROUND-IMAGE: url(cdhb.gif); COLOR: rgb(0,0,0); FONT-FAMILY: 宋体
}
.mstheme-horiz-navtxt-g A:active {
	COLOR: rgb(0,0,0)
}
.mstheme-horiz-navtxt-g A:link {
	COLOR: rgb(0,0,0)
}
.mstheme-horiz-navtxt-g A:visited {
	COLOR: rgb(0,0,0)
}
.mstheme-horiz-navtxt-gs {
	FONT-SIZE: 2px; BACKGROUND-IMAGE: url(cdshb.gif); COLOR: rgb(0,0,0); FONT-FAMILY: 宋体
}
.mstheme-horiz-navtxt-gs A:active {
	COLOR: rgb(0,0,0)
}
.mstheme-horiz-navtxt-gs A:link {
	COLOR: rgb(0,0,0)
}
.mstheme-horiz-navtxt-gs A:visited {
	COLOR: rgb(0,0,0)
}
.mstheme-navtxthome A:active {
	COLOR: rgb(0,51,204)
}
.mstheme-navtxthome A:link {
	COLOR: rgb(0,51,204)
}
.mstheme-navtxthome A:visited {
	COLOR: rgb(0,51,204)
}
.mstheme-navtxthome-g {
	FONT-SIZE: 1px; BACKGROUND-IMAGE: url(cdhome.gif); COLOR: rgb(0,51,204); FONT-FAMILY: 宋体
}
.mstheme-navtxthome-g A:active {
	COLOR: rgb(0,51,204)
}
.mstheme-navtxthome-g A:link {
	COLOR: rgb(0,51,204)
}
.mstheme-navtxthome-g A:visited {
	COLOR: rgb(0,51,204)
}
.mstheme-navtxtnext A:active {
	COLOR: rgb(0,51,204)
}
.mstheme-navtxtnext A:link {
	COLOR: rgb(0,51,204)
}
.mstheme-navtxtnext A:visited {
	COLOR: rgb(0,51,204)
}
.mstheme-navtxtnext-g {
	FONT-SIZE: 1px; BACKGROUND-IMAGE: url(cdnext.gif); COLOR: rgb(0,51,204); FONT-FAMILY: 宋体
}
.mstheme-navtxtnext-g A:active {
	COLOR: rgb(0,51,204)
}
.mstheme-navtxtnext-g A:link {
	COLOR: rgb(0,51,204)
}
.mstheme-navtxtnext-g A:visited {
	COLOR: rgb(0,51,204)
}
.mstheme-navtxtprev A:active {
	COLOR: rgb(0,51,204)
}
.mstheme-navtxtprev A:link {
	COLOR: rgb(0,51,204)
}
.mstheme-navtxtprev A:visited {
	COLOR: rgb(0,51,204)
}
.mstheme-navtxtprev-g {
	FONT-SIZE: 1px; BACKGROUND-IMAGE: url(cdprev.gif); COLOR: rgb(0,51,204); FONT-FAMILY: 宋体
}
.mstheme-navtxtprev-g A:active {
	COLOR: rgb(0,51,204)
}
.mstheme-navtxtprev-g A:link {
	COLOR: rgb(0,51,204)
}
.mstheme-navtxtprev-g A:visited {
	COLOR: rgb(0,51,204)
}
.mstheme-navtxtup A:active {
	COLOR: rgb(0,51,204)
}
.mstheme-navtxtup A:link {
	COLOR: rgb(0,51,204)
}
.mstheme-navtxtup A:visited {
	COLOR: rgb(0,51,204)
}
.mstheme-navtxtup-g {
	FONT-SIZE: 1px; BACKGROUND-IMAGE: url(cdup.gif); COLOR: rgb(0,51,204); FONT-FAMILY: 宋体
}
.mstheme-navtxtup-g A:active {
	COLOR: rgb(0,51,204)
}
.mstheme-navtxtup-g A:link {
	COLOR: rgb(0,51,204)
}
.mstheme-navtxtup-g A:visited {
	COLOR: rgb(0,51,204)
}
.mstheme-topbar-font A:active {
	COLOR: rgb(0,0,0)
}
.mstheme-topbar-font A:link {
	COLOR: rgb(0,0,0)
}
.mstheme-topbar-font A:visited {
	COLOR: rgb(0,0,0)
}
.mstheme-topbar-font-g {
	FONT-SIZE: 1px; BACKGROUND-IMAGE: url(cdglb.gif); COLOR: rgb(0,0,0); FONT-FAMILY: 宋体
}
.mstheme-topbar-font-g A:active {
	COLOR: rgb(0,0,0)
}
.mstheme-topbar-font-g A:link {
	COLOR: rgb(0,0,0)
}
.mstheme-topbar-font-g A:visited {
	COLOR: rgb(0,0,0)
}
.mstheme-vert-navtxt A:active {
	COLOR: rgb(0,0,0)
}
.mstheme-vert-navtxt A:link {
	COLOR: rgb(0,0,0)
}
.mstheme-vert-navtxt A:visited {
	COLOR: rgb(0,0,0)
}
.mstheme-vert-navtxt-g {
	FONT-SIZE: 2px; BACKGROUND-IMAGE: url(cdvb.gif); COLOR: rgb(0,0,0); FONT-FAMILY: 宋体
}
.mstheme-vert-navtxt-g A:active {
	COLOR: rgb(0,0,0)
}
.mstheme-vert-navtxt-g A:link {
	COLOR: rgb(0,0,0)
}
.mstheme-vert-navtxt-g A:visited {
	COLOR: rgb(0,0,0)
}
.mstheme-vert-navtxt-gs {
	FONT-SIZE: 2px; BACKGROUND-IMAGE: url(cdsvb.gif); COLOR: rgb(0,0,0); FONT-FAMILY: 宋体
}
.mstheme-vert-navtxt-gs A:active {
	COLOR: rgb(0,0,0)
}
.mstheme-vert-navtxt-gs A:link {
	COLOR: rgb(0,0,0)
}
.mstheme-vert-navtxt-gs A:visited {
	COLOR: rgb(0,0,0)
}
.mstheme {
	navbutton-background-color: rgb(255,255,255); top-bar-button: url(cdglb.gif)
}
.mstheme-topbar-font {
	FONT-SIZE: 1px; COLOR: rgb(0,0,0); FONT-FAMILY: 宋体
}
BODY {
	FONT-FAMILY: 宋体
}
H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 24pt; FONT-STYLE: normal; FONT-FAMILY: 宋体
}
H2 {
	FONT-WEIGHT: normal; FONT-SIZE: 18pt; FONT-STYLE: normal; FONT-FAMILY: 宋体
}
H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 14pt; FONT-STYLE: normal; FONT-FAMILY: 宋体
}
H4 {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; FONT-STYLE: normal; FONT-FAMILY: 宋体
}
H5 {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; FONT-STYLE: normal; FONT-FAMILY: 宋体
}
H6 {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; FONT-STYLE: normal; FONT-FAMILY: 宋体
}
BUTTON {
	BORDER-RIGHT: 1pt solid; BORDER-TOP: 1pt solid; FONT-SIZE: 8pt; BORDER-LEFT: 1pt solid; BORDER-BOTTOM: 1pt solid; FONT-STYLE: normal; FONT-FAMILY: 宋体
}
LABEL {
	FONT-SIZE: 8pt; FONT-STYLE: normal; FONT-FAMILY: 宋体
}
.MSTHEME-LABEL {
	FONT-SIZE: 8pt; FONT-STYLE: normal; FONT-FAMILY: 宋体
}
TEXTAREA {
	BORDER-RIGHT: 1pt solid; BORDER-TOP: 1pt solid; FONT-SIZE: 8pt; BORDER-LEFT: 1pt solid; BORDER-BOTTOM: 1pt solid; FONT-STYLE: normal; FONT-FAMILY: 宋体
}
FIELDSET {
	BORDER-RIGHT: 1pt solid; BORDER-TOP: 1pt solid; FONT-SIZE: 8pt; BORDER-LEFT: 1pt solid; BORDER-BOTTOM: 1pt solid; FONT-STYLE: normal; FONT-FAMILY: 宋体
}
LEGEND {
	FONT-SIZE: 8pt; FONT-STYLE: normal; FONT-FAMILY: 宋体
}
SELECT {
	BORDER-RIGHT: 1pt solid; BORDER-TOP: 1pt solid; FONT-SIZE: 8pt; BORDER-LEFT: 1pt solid; BORDER-BOTTOM: 1pt solid; FONT-STYLE: normal; FONT-FAMILY: 宋体
}
TABLE {
	FONT-STYLE: normal; FONT-FAMILY: 宋体
}
CAPTION {
	FONT-SIZE: 14pt; FONT-STYLE: normal; FONT-FAMILY: 宋体
}
TH {
	FONT-STYLE: normal; FONT-FAMILY: 宋体
}
MARQUEE {
	FONT-SIZE: 14pt; FONT-FAMILY: 宋体
}
